{
    "dc_identifier": "nl.gm0163.2c.2018.2528296-8",
    "dc_title": "Gemeenteraad 2018-03-28 - Benoeming (plv) voorzitters en andere leden van twee bezwarencommissies en de Klachtencommissie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hellendoorn op 2018-03-28. Onderdeel: Benoeming (plv) voorzitters en andere leden van twee bezwarencommissies en de Klachtencommissie.",
    "dc_source": "https://hellendoorn.notubiz.nl/vergadering/1188077",
    "dc_publisher": "gm0163",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-25",
    "foi_publishedDate": "2018-03-28",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Hellendoorn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hellendoorn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "2",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0163.2c.2018.2528296-8",
    "dc_externalIdentifier": "2528305",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-03-28",
    "foi_meetingNumber": "2528296",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0163.2c.2018.2528296-8.doc.1",
            "dc_title": "B&W-advies Benoeming voorzitters en andere leden en hun plaatsvervangers van de 3 bezwarencommissi",
            "foi_fileName": "B&W-advies_Benoeming voorzitters en andere leden en hun plaatsvervangers van de 3 bezwarencommissi.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13619790/1"
        }
    ]
}